﻿using Microsoft.ML.Data;

namespace TestProject
{
    /// <summary>
    /// 이슈 데이터
    /// </summary>
    public class IssueData
    {
        //////////////////////////////////////////////////////////////////////////////////////////////////// Property
        ////////////////////////////////////////////////////////////////////////////////////////// Public

        #region ID - ID

        /// <summary>
        /// ID
        /// </summary>
        [LoadColumn(0)]
        public string ID { get; set; }

        #endregion
        #region 영역 - Area

        /// <summary>
        /// 영역
        /// </summary>
        [LoadColumn(1)]
        public string Area { get; set; }

        #endregion
        #region 제목 - Title

        /// <summary>
        /// 제목
        /// </summary>
        [LoadColumn(2)]
        public string Title { get; set; }

        #endregion
        #region 설명 - Description

        /// <summary>
        /// 설명
        /// </summary>
        [LoadColumn(3)]
        public string Description { get; set; }

        #endregion
    }
}